VkVertexInputBindingDescription Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint32_t | binding
uint32_t | stride
VkVertexInputRate | inputRate

## Detailed Description

Definition at line 2307 of file vulkan_core.h.

## Field Documentation

## binding

uint32_t VkVertexInputBindingDescription::binding

Definition at line 2308 of file vulkan_core.h.

## inputRate

VkVertexInputRate VkVertexInputBindingDescription::inputRate

Definition at line 2310 of file vulkan_core.h.

## stride

uint32_t VkVertexInputBindingDescription::stride

Definition at line 2309 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h